Debian Bug report logs - #650323
ITP: ipmiutil -- Easy-to-use IPMI server management utilities

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Andy Cress" <andy.cress@us.kontron.com>

Date: Mon, 28 Nov 2011 20:12:02 UTC

Owned by: Andy Cress <andycress@gmail.com>

Severity: wishlist

Fixed in version 2.9.2-1

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Andy Cress <arcress@users.sourceforge.net>:
Bug#650323; Package wnpp. (Mon, 28 Nov 2011 20:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andy Cress" <andy.cress@us.kontron.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Andy Cress <arcress@users.sourceforge.net>. (Mon, 28 Nov 2011 20:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Andy Cress" <andy.cress@us.kontron.com>
To: <submit@bugs.debian.org>
Cc: <debian-devel@lists.debian.org>
Subject: ITP: ipmiutil -- Easy-to-use IPMI server management utilities
Date: Mon, 28 Nov 2011 11:50:17 -0800
Package: wnpp
Severity: wishlist
Owner: Andy Cress <arcress@users.sourceforge.net>


* Package name : ipmiutil
  Version : 2.8.0
  Upstream Author : Andy Cress <arcress@users.sourceforge.net> *
  URL : http://ipmiutil.sourceforge.net *
  License : BSD
  Programming Lang: C, C++
  Description : Easy-to-use IPMI server management utilities

The ipmiutil package provides easy-to-use utilities to view the SEL,
perform an IPMI chassis reset, set up the IPMI LAN and Platform Event
Filter entries to allow SNMP alerts, Serial-Over-LAN console, event
daemon, and other IPMI tasks.

-- System Information: Debian Release: 5.0.4
  APT prefers stable
  APT policy: (500, 'stable') Architecture: i386 (i686)


BACKGROUND INFO:

The ipmiutil project has been in use on various hardware platforms since
2001, so it is mature and has an established user community.

Other Linux distros that include ipmiutil:
 Fedora, openSuSE, Gentoo, RedFlag, MontaVista, RHEL6.3, etc.

For a detailed feature comparison of IPMI open-source software packages,
see http://ipmiutil.sourceforge.net/docs/ipmisw-compare.htm




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Andy Cress <arcress@users.sourceforge.net>:
Bug#650323; Package wnpp. (Mon, 28 Nov 2011 20:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to martin f krafft <madduck@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Andy Cress <arcress@users.sourceforge.net>. (Mon, 28 Nov 2011 20:36:05 GMT) Full text and rfc822 format available.

Message #10 received at 650323@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: Andy Cress <andy.cress@us.kontron.com>
Cc: 650323@bugs.debian.org
Subject: Re: ITP: ipmiutil -- Easy-to-use IPMI server management utilities
Date: Mon, 28 Nov 2011 21:33:22 +0100
[Message part 1 (text/plain, inline)]
also sprach Andy Cress <andy.cress@us.kontron.com> [2011.11.28.2050 +0100]:
> The ipmiutil package provides easy-to-use utilities to view the SEL,
> perform an IPMI chassis reset, set up the IPMI LAN and Platform Event
> Filter entries to allow SNMP alerts, Serial-Over-LAN console, event
> daemon, and other IPMI tasks.

How does this compare to ipmitoolr

Might be worth to take the most striking differences (top-down vs.
bottom-up, …) from
http://ipmiutil.sourceforge.net/docs/ipmisw-compare.htm and put them
into textform for users to be able to decide.

-- 
 .''`.   martin f. krafft <madduck@d.o>      Related projects:
: :'  :  proud Debian developer               http://debiansystem.info
`. `'`   http://people.debian.org/~madduck    http://vcs-pkg.org
  `-  Debian - when you have better things to do than fixing systems
 
"ah, but a man's reach should exceed his grasp,
 or what's a heaven for?"
                                                    -- robert browning
[digital_signature_gpg.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Andy Cress <arcress@users.sourceforge.net>:
Bug#650323; Package wnpp. (Mon, 28 Nov 2011 21:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andy Cress" <andy.cress@us.kontron.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Andy Cress <arcress@users.sourceforge.net>. (Mon, 28 Nov 2011 21:03:07 GMT) Full text and rfc822 format available.

Message #15 received at 650323@bugs.debian.org (full text, mbox):

From: "Andy Cress" <andy.cress@us.kontron.com>
To: "martin f krafft" <madduck@debian.org>
Cc: <650323@bugs.debian.org>
Subject: RE: ITP: ipmiutil -- Easy-to-use IPMI server management utilities
Date: Mon, 28 Nov 2011 12:40:37 -0800
Martin,

Here's a summary of the differences.  
The ipmiutil package provides IPMI functionality similar to ipmitool but it has certain advantages and additional features:
  * automates common IPMI management functions
  * interprets more event data than other packages
  * includes a severity with each IPMI event
  * allows easier configuration of the IPMI LAN channel
  * supports various drivers and driverless mode also
  * supports other OSs, like Solaris, FreeBSD, Windows, etc.
  * provides automated test cases

Andy

-----Original Message-----
From: martin f krafft [mailto:madduck@debian.org] 
Sent: Monday, November 28, 2011 3:33 PM
To: Andy Cress
Cc: 650323@bugs.debian.org
Subject: Re: ITP: ipmiutil -- Easy-to-use IPMI server management utilities

also sprach Andy Cress <andy.cress@us.kontron.com> [2011.11.28.2050 +0100]:
> The ipmiutil package provides easy-to-use utilities to view the SEL, 
> perform an IPMI chassis reset, set up the IPMI LAN and Platform Event 
> Filter entries to allow SNMP alerts, Serial-Over-LAN console, event 
> daemon, and other IPMI tasks.

How does this compare to ipmitoolr

Might be worth to take the most striking differences (top-down vs.
bottom-up, …) from
http://ipmiutil.sourceforge.net/docs/ipmisw-compare.htm and put them into textform for users to be able to decide.

-- 
 .''`.   martin f. krafft <madduck@d.o>      Related projects:
: :'  :  proud Debian developer               http://debiansystem.info
`. `'`   http://people.debian.org/~madduck    http://vcs-pkg.org
  `-  Debian - when you have better things to do than fixing systems
 
"ah, but a man's reach should exceed his grasp,  or what's a heaven for?"
                                                    -- robert browning

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Andy Cress <arcress@users.sourceforge.net>:
Bug#650323; Package wnpp. (Mon, 27 May 2013 13:42:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Andy Cress <arcress@users.sourceforge.net>. (Mon, 27 May 2013 13:42:26 GMT) Full text and rfc822 format available.

Message #20 received at 650323@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 650323@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ipmiutil: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:17 +0200
retitle 650323 RFP: ipmiutil -- Easy-to-use IPMI server management utilities
noowner 650323
tag 650323 - pending
thanks

Hi,

This is an automatic email to change the status of ipmiutil back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting ipmiutil, please send a mail to
<control@bugs.debian.org> with:

 retitle 650323 ITP: ipmiutil -- Easy-to-use IPMI server management utilities
 owner 650323 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <650323@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: ipmiutil -- Easy-to-use IPMI server management utilities' from 'ITP: ipmiutil -- Easy-to-use IPMI server management utilities' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:57:10 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Andy Cress <arcress@users.sourceforge.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:57:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ipmiutil - Easy-to-use IPMI server management utilities' from 'RFP: ipmiutil -- Easy-to-use IPMI server management utilities' Request was from Andy Cress <andycress@gmail.com> to control@bugs.debian.org. (Wed, 29 May 2013 15:45:04 GMT) Full text and rfc822 format available.

Owner recorded as Andy Cress <andycress@gmail.com>. Request was from Andy Cress <andycress@gmail.com> to control@bugs.debian.org. (Wed, 29 May 2013 15:45:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 650323: 714087 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 25 Jun 2013 16:27:04 GMT) Full text and rfc822 format available.

Marked as fixed in versions 2.9.2-1. Request was from Andy Cress <andycress@gmail.com> to control@bugs.debian.org. (Wed, 09 Oct 2013 21:42:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#650323; Package wnpp. (Wed, 09 Oct 2013 21:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andy Cress <andycress@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 09 Oct 2013 21:45:04 GMT) Full text and rfc822 format available.

Message #37 received at 650323@bugs.debian.org (full text, mbox):

From: Andy Cress <andycress@gmail.com>
To: 650323@bugs.debian.org
Subject: ITP: ipmiutil
Date: Wed, 9 Oct 2013 17:41:30 -0400
[Message part 1 (text/plain, inline)]
The ipmiutil debian packaging has been completed in ipmiutil-2.9.2-1.

Visible links:
http://mentors.debian.net/package/ipmiutil
http://mentors.debian.net/debian/pool/main/i/ipmiutil/ipmiutil_2.9.2-1.dsc
http://ipmiutil.sourceforge.net  (upstream)
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITP: ipmiutil -- Easy-to-use IPMI server management utilities' from 'ITP: ipmiutil - Easy-to-use IPMI server management utilities' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 16 Mar 2014 12:51:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:10:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.